# Interface ExternalDataSourcesManagerWMTSCacheItem

interface ExternalDataSourcesManagerWMTSCacheItem {
layerObj: any;
unregister: Function;
}

- Defined in src/datasource/ExternalDataSourcesManager.js:47

#####
Index

### Properties

layerObj
unregister

## Properties

### layerObj

layerObj: any

- Defined in src/datasource/ExternalDataSourcesManager.js:48

### unregister

unregister: Function

- Defined in src/datasource/ExternalDataSourcesManager.js:49

Generated using TypeDoc